Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

I'm a happy user of Firefox, but I sometimes need to access sites using IE (at work, mainly). Until now, I've used IETab which works fine... until you want to update to Firefox 3.6. The update program says it'll disable the add-on, and that's something I'd rather not do.

So, if there is no way to "hack"-update the add-on, do you know of an add-on with similar functionality?

Thanks a lot!

share|improve this question
    
Patience is a virtue! There's no absolute need to rush to 3.6 –  Ivo Flipse Feb 5 '10 at 12:50
    
sitepoint.com/blogs/2010/02/02/… –  bpartch Feb 5 '10 at 15:10

2 Answers 2

up vote 6 down vote accepted

The updated version is now called Coral IE Tab

share|improve this answer
    
Actually Coral IE Tab is not an updated version, it is a fork of IE Tab according to the extension site. ...since Coral is updated for FF 3.6 and IE Tab is not I run Coral now. –  Anders Feb 5 '10 at 14:01
    
And while Coral IE Tab is good, there are some IE-specific sites which IE Tab tolerates, but it doesn't. Even just allowing IE Tab to be used by 3.6 would have been fine. –  Unsliced Feb 5 '10 at 14:06

if the only reason the extension doesn't work anymore is its embedded compatibility information (eg. it says "compatible with ff 3.0 - 3.5"), but not real incompatibilities (because of changed apis etc), you can use the MR Tech Toolkit extension to disable addons compatibility checking (options > miscellaneous > xpi install options). i'm successfully running quite some extensions which wouldn't work with ff 3.6 otherwise. don't know about ietab, though.

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.